body{
	background: #fff url('../../images/LINKTicket_Page_MELBOURNE-web.jpg') center top fixed repeat-x;
}
#header{
	text-indent: -9999px;
	background: url('../../images/link-festival-2015.png') no-repeat 0px 20px;
}
#on {
	background-color: #00beff;
}
h3 {
	color: #00beff;
	border-color: #08beff;
}
#user-controls {
	display: none;
}
#social-media {
	display: none;
}
#searchtable {
	display: none;
}
#donate-button {
	display: none;
}
.footer-info {
	display: none;
}
#signup-request {
	display: none;
}
#main-navbar {
	border-top: 1px solid #00beff;
}
#main-content {
	border-top: 1px solid #00beff;
}
.parent_menu {
	border: 0px solid #000;
}
.program_buttons {
	height: 0px !important;
	overflow: hidden;
}
.page_title span {
	display: none;
}
#footer-img {
	background-image: none;
	height: 5px;
	background-color: #00beff;
	border-bottom: 0px dashed #bdb6ae;
}
.form input.submit, #form input.submit, input.submit, input.back {
	background-color: #00beff;
}
#btnProcess {
	background-color: #00beff !important;
}

q, q a {
	color: #00beff !important;
	text-decoration: none;
}

a.back {
	float: left;
	background: transparent;
	display: inline-block;
	padding: 4px 10px 5px;
	margin: 0 12px 0 0;
	color: #444 !important;
	font-weight: bold;
	text-decoration: none;
	border: 0px solid #000;
	position: relative;
	cursor: pointer
}
